Bug 824338 - invalid argument in block-job-set-speed document
invalid argument in block-job-set-speed document
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Paolo Bonzini
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 06:00 EDT by Shaolong Hu
Modified: 2012-07-20 09:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 09:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaolong Hu 2012-05-23 06:00:47 EDT
Description of problem:
------------------------
as subject, "value" should be "speed":


block-job-set-speed
--------------------

Set maximum speed for a background block operation.

This command can only be issued when there is an active block job.

Throttling can be disabled by setting the speed to 0.

Arguments:

- device: the device name
- value:  the maximum speed, in bytes per second

Returns:

Nothing on success
If the job type does not support throttling, NotSupported
If streaming is not active on this device, DeviceNotActive

Example:

-> { "execute": "block-job-set-speed",
    "arguments": { "device": "virtio0", "value": 1024 } }


Version-Release number of selected component (if applicable):
--------------------------------------------------------------
qemu-kvm-rhev-295
Comment 1 RHEL Product and Program Management 2012-07-10 04:14:14 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 22:08:24 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Note You need to log in before you can comment on or make changes to this bug.